<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:h="http://java.sun.com/jsf/html"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
	<ui:param name="pageNameUrl" value="testInstance.seam"></ui:param>
	<ui:define name="body">
		<h:form>
			<s:token allowMultiplePosts="true"></s:token>
			#{messagesBean.redirectToMessageFromURL()}
		</h:form>
	</ui:define>
</ui:composition>
